Subject: Ragguagli di Corpo Bas(s)o 2013-22 -- Seminario Lentano

From: "undisclosed-sender" <[email-masked]>
Date: Thu, 01 May 2014 14:39:55 +0000

Cari tutti,

per celebrare la festa del lavoro, vi inoltro notizia del prossimo seminario:

Il prof. Mario Lentano (Università di Siena) terrà nell'ambito  
dell'insegnamento di Retorica latina una lezione sul tema: "Non solo  
bollicine zuccherose. Cos'è e a cosa serve la declamazione". La  
lezione avrà luogo il 7 maggio 2014 alle ore 10 in Aula Columba.

A presto,
Paolo

---

Il mio indirizzo principale non è quello da cui sto scrivendo, ma   
[email-masked]
My main email address is not the one I am now writing from, but  
[email-masked]